#posicionamento {
  padding-top: 20%;
  padding-left: 5%;

}

ion-content{
    --background: rgb(233, 171, 185);
  }

ion-button{
  --background: #d892b9;
  width: 40px;
  height: 40px;
}

h1{
  font-size: 30px;
  color: #dd4477;
  font-weight: 500;
  text-align:center;
  font-family:'Combo', cursive;
}


